# Generated by Django 2.2.3 on 2020-06-19 16:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0005_auto_20200616_1334'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalhook',
            name='file',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AddField(
            model_name='hook',
            name='file',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='historicalhook',
            name='code',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='hook',
            name='code',
            field=models.TextField(blank=True, null=True),
        ),
    ]
